<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      table, th, td {
        border: 1px solid white;
        border-collapse: collapse;
      }
      th, td{
        font-family:Arial, Helvetica, sans-serif;
      }
      td{
        background-color: #E05D5D;
        font-weight: 600;
        font-size: small;
      }
      th{
        background-color: #e08181;
        color:#FFF8E5;
      }

      header{ 
        background-color: #00A19D;
        padding: 30px;
        text-align:left;
        font-size: 35px;
        color: #FFB344;
      }
      footer {
        background-color: #D5BFBF;
        padding: 15px;
      }
    </style>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <header>List of Friends</header>
    <table style="width:100%">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
        {% for friend in friends %}
        <tr>
          <td>{{ friend.name }}</td>
          <td>{{ friend.npm }}</td>
          <td>{{ friend.date_of_birth }}</td>
        </tr>
        {% endfor %}
      <!-- END SECTION -->
    </table>
    <footer></footer>
  </body>
</html>
